<?php

##################################################

# /admin/tabfile-upload.php

##################################################

define( "TFUPL_HEADER", "TAB-DELIMITED BESTANDS UPLOAD" );

define( "TFUPL_ERROR", "Fout met de bestands upload." );
define( "TFUPL_ERROR_NOTXT", "Sorry, maar dit is geen tekst bestand" );

define( "TFUPL_PROCEED", "Doorgaan met de bestand inlezen" );
define( "TFUPL_RETURN", "Terug naar het upload form" );

define( "TFUPL_COLS_TR", "Titel" );
define( "TFUPL_COLS_AR", "Artiest" );
define( "TFUPL_COLS_AL", "Album" );
define( "TFUPL_COLS_GE", "Genre" );
define( "TFUPL_COLS_FS", "Omvang" );
define( "TFUPL_COLS_TI", "speeltijd" );
define( "TFUPL_COLS_TN", "Volgnummer" );
define( "TFUPL_COLS_TC", "Aantal nummer" );
define( "TFUPL_COLS_YR", "Jaar" );
define( "TFUPL_COLS_DT", "Datum" );
define( "TFUPL_COLS_DA", "Datum toegevoegd" );
define( "TFUPL_COLS_BR", "Bit Rate" );
define( "TFUPL_COLS_SR", "Sample Rate" );
define( "TFUPL_COLS_VA", "Volume bijstelling" );
define( "TFUPL_COLS_FK", "Soort" );
define( "TFUPL_COLS_CT", "Opmerkingen" );
define( "TFUPL_COLS_LC", "Locatie" );

define( "TFUPL_CAPTION_1", "De bestanden die moeten worden ingelezen dienden tab delimiteded zijn, met de volgende kolommen" );
define( "TFUPL_CAPTION_2", "De inlees functie vervangt alle \":\" in de locatie, als de deze geen \"://\", door bevat door \"/\". Om zo goed mogelijk aan te sluiten bij de Mac OS directory separators. Omdat deze functie oorspronkelijk was bedoeld voor het exproteren van C&G Soundjam en Apple iTunes tekst formaat. Let op dat sommige <i> software produkten </i> de neiging hebben om bestandsnamen groter dan 31 karakters te gaan hernoemen..." );
define( "TFUPL_CAPTION_3", "Er is een 2MB bestandslimniet voor de upload." );
define( "TFUPL_CAPTION_4", "Netjuke staat nu (nog) bestand uploads toe voor audio bestanden aangezien audio bestand upload erg onbetrouwbaar is." );

define( "TFUPL_BTN", "Upload de Tab-Delimited Bestanden" );

##################################################

?>